Subject: acka-games Digest V4 #69
From: [email-masked]
To: acka-games digest users <[email-masked]>
Date: Sat, 17 Jul 1999 00:00:07 -0400 (EDT)

acka-games Digest	Friday, July 16 1999	Volume: 04  Issue: 069

----------------------------------------------------------------------

Date: Fri, 16 Jul 1999 17:13:20 +1000
From: K 2 <[email-masked]>
Subject: Re: [Test] Re: Acka: Viruses: Round 1 for Real

Joseph DeVincentis wrote:

> The total number of cells infected by a player's virus when you post
> the grid is the number used to determine the gamepoint.  (Though
> your method might be an interesting variation, and create less of the
> Mack truck effect when one player gets a large virus count lead.)
>
> /dev/joe

After each generation, the player whose virus then infects the most cells
scores one Gamepoint, but if there is a tie for most cells, no
Gamepoint is scored.

I took that to mean the number of infection that occoured according to 7b -
but I can see the other interprtation now too :-)

It doesn't change the scoring this round since more than one player has 5
cells infected.

Game State:
---------------
                           Cells   Virus
Abbr Player               Infected Points
-----------------------------------------
 *   two-star                5       0
 A   Alfvaen                 5       0
 E   EA!P!                   5       0
 D   /dev/joe                3       0
 J   DragonMage              3       0
 L   Laa Laa                 3       0
 B   BLMP                    1       0
-----------------------------------------

------------------------------

Date: Fri, 16 Jul 1999 01:15:02 -0700
From: Gabe Drummond-Cole <[email-masked]>
Subject: Acka: Fictionary Ing Word

Hopefully, this word is as obscure as it sounded to me:

chiaus
-- Emperor Ai! Pedrito!
DeeJay * Harfmeister * Rule-Harfer * Wrangler

------------------------------

Date: Fri, 16 Jul 1999 01:30:49 -0700
From: Gabe Drummond-Cole <[email-masked]>
Subject: Acka: GAD Round 18 results 

I apologize for freaking out last round.

K2 went for CnH went for Vynd, who covered.

BLMP tried to distract emself, which was not a legal move.

King Felix grabbed BLMP.

GAL:

Blest Lax Monk Pal: 3
Calvin N Hobbes: 1
K 2: 4
King Felix: 3
Vynd: 4

Reply.

-- Emperor Ai! Pedrito!
DeeJay * Harfmeister * Rule-Harfer * Wrangler

------------------------------

From: Mueller <[email-masked]>
Subject: Re: Acka: Viruses: Round 1
Date: Fri, 16 Jul 1999 04:38:53 -0400 (EDT)

K 2 wrote:
>* During the first ten turns, new players may join the game by publicly
>announcing their intent, if they have not played in this instance of
>Viruses before; each new player gets three Place or Infect moves in his
>first turn instead of the usual one move.

This is my announcement of intent.

Studge

------------------------------

From: Tom Walmsley <[email-masked]>
Subject: Re: Acka: Viruses: Round 1 for Real
Date: Fri, 16 Jul 1999 10:58:12 -0400 (EDT)

K 2 wrote:
> 
> Round 1:
> ---------------
> 
>     H I J K L M N O P Q R S T U
> 
> 23  . . . . . . . . . . . . . .  23
> 22  . . . . . . . . . . . . . .  22
> 21  . . . . . . . . . . E . . .  21
> 20  . . . . . * * . . E . @ . .  20
> 19  . . . . . * @ . . . E . . .  19
> 18  . . . . @ . * . . E . . . .  18
> 17  . . . . D @ . . . L . . . .  17
> 16  . . . D D . . . L . . E . .  16
> 15  . . . . @ . @ . L . @ @ . .  15
> 14  . . . . B . * . J . . . . .  14
> 13  . . . . @ @ . @ . J J . . .  13
> 12  . . . A . . . . . . . . . .  12
> 11  . . A A @ . . . . . . . . .  11
> 10  . . A A . . . . . . . . . .  10
>  9  . . . . . . . . . . . . . .  9
>  8  . . . . . . . . . . . . . .  8
> 
>     H I J K L M N O P Q R S T U

Place O-17

Laa Laa.

-- 
Tom "I am not a walrus" Walmsley. mailto:[email-masked]
http://website.lineone.net/~t.walmsley/index.html ICQ: 2925739
"Among wizards?" said Ridcully. "Mister Stibbons, unusual behaviour is
perfectly ordinary for wizards." - Terry Pratchett, The Last Continent

------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Re: Acka: Games (ARP Odyssey)
Date: Fri, 16 Jul 1999 14:51:14 -0400 (EDT)

>Acka Role Playing:
>Emperor Ai! Pedrito!
>IdiotBoy
>/dev/joe
>Dragon Mage (maybe)
>Laa Laa
>Alfvaen (if e can start later on)
>King Felix (ref)
>
>This sounds like plenty to me.  I am willing to be 'really nice' to King
>Felix and give em 'plenty of time to plan it.'  And no one else has
>expressed a desire to ref.  I for one have no preference for system, and
>yes, you probably do need to be on IRC a lot.
>

Mental note: find out what IRC is and how to use it. Never volunteer for
anything. Move home before next phone bill.

King Felix
(beer. beer is my ally.)

p.s. here's something stupid; I was going to make fun of EA!P! for having
the title Emperor as part of his name...

------------------------------

End of acka-games Digest V4 #69
*******************************